.footer-top .foot .subnav .list  li.Careers{
    display: none;
}
ul.pager {
    display: none;
}
.members .provider-nav {
    display: none;

}
body.members .footer-top .foot .subnav .list li.client_delivery{
    display: none;

}


/* hide member-delivery link on clients pages */
body.skin-teal .footer-top .foot .subnav .list li.member_delivery,
body.clients .footer-top .foot .subnav .list li.member_delivery,
body.proven_result .footer-top .foot .subnav .list li.member_delivery {
    display: none;
}

.ajax-progress-fullscreen {

    position: fixed;
    z-index: 1000;
    top: 48.5%;
    /* Can't do center:50% middle: 50%, so approximate it for a typical window size. */
    left: 49%; /* LTR */
    width: 50px;
    height: 50px;
    padding: 4px;
    opacity: 0.9;
    border-radius: 7px;
    background-color: #232323;
    background-image: url(/core/themes/stable/images/core/loading.gif);
    background-repeat: no-repeat;
    background-position: center center;


}


.provider-nav a.is-active {
    color: #8e8e8e;
}
